<h1><%= @task.name %></h1>

<p><b>Status:</b> <%= @task.status %></p>
<p><b>Description:</b> <%= @task.description %></p>
<p><b>Completed:</b> <%= @task.completed ? "Yes" : "No" %></p>
<p><b>Creator:</b> <%= @task.creator %></p>
<p><b>Performer:</b> <%= @task.performer %></p>

<div class="row justify-content-start">
  <div class="col-1"><%= link_to "Edit", edit_task_path(@task) %></div>
  <div class="col-1"><%= link_to "Delete",
                                 task_path(@task),
                                 method: :delete,
                                 data: { confirm: "Are you sure?" } %></div>
</div>